{
	"audio_assignment": {
		"game_loser": "game_loser",
		"game_winner": "game_winner",
		"intro_greet": "intro_greet",
		"score_0": "score_0",
		"score_1": "score_1",
		"score_2": "score_2",
		"score_3": "score_3",
		"score_4": "score_5",
		"score_5": "score_5"
	},
	"color1": "fee600",
	"color2": "2e60fa",
	"introduction": "The Ultimate Pianist,",
	"name": "Kaede Akamatsu"
}